function [predicted_label, accuracy, decision_values/prob_estimates] = predict(testing_label_vector, testing_instance_matrix, model, 'liblinear_options','col')
// Does prediction for a calculated svm model
// Calling Sequence
// [predicted_label, accuracy, decision_values/prob_estimates] = predict(testing_label_vector, testing_instance_matrix, model)
// [predicted_label, accuracy, decision_values/prob_estimates] = predict(testing_label_vector, testing_instance_matrix, model,'liblinear_options')
// [predicted_label, accuracy, decision_values/prob_estimates] = predict(testing_label_vector, testing_instance_matrix, model, 'liblinear_options','col')
// Parameters
// liblinear_options: -b probability_estimates: whether to predict probability estimates, 0 or 1 (default 0)
// col: if 'col' is setted testing_instance_matrix is parsed in column format, otherwise is in row format
